Bug 1010358 - [abrt] gedit-3.8.3-1.fc19: _gtk_char_segment_new: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.8.3-1.fc19: _gtk_char_segment_new: Process /usr/bin/gedit was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:921b8263bafadd3f4f2f2e61bc2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 11:18 EDT by Nirmal Pathak
Modified: 2015-02-17 12:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:16:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.94 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: core_backtrace (19.61 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: dso_list (12.41 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: environ (1.41 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: maps (53.67 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: open_fds (1.33 KB, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-09-20 11:18 EDT, Nirmal Pathak
no flags Details

  None (edit)
Description Nirmal Pathak 2013-09-20 11:18:23 EDT
Version-Release number of selected component:
gedit-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gedit
crash_function: _gtk_char_segment_new
executable:     /usr/bin/gedit
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001
var_log_messages: Sep 19 15:21:56 ideapad abrt[14276]: Saved core dump of pid 14267 (/usr/bin/gedit) to /var/tmp/abrt/ccpp-2013-09-19-15:21:56-14267 (52707328 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _gtk_char_segment_new at gtktextsegment.c:195
 #5 char_segment_split_func at gtktextsegment.c:272
 #6 gtk_text_line_segment_split at gtktextsegment.c:127
 #7 gtk_text_btree_link_segment at gtktextbtree.c:6527
 #8 real_set_mark at gtktextbtree.c:2799
 #9 _gtk_text_btree_set_mark at gtktextbtree.c:2830
 #10 gtk_text_buffer_set_mark at gtktextbuffer.c:2080
 #11 move_mark_to_pointer_and_scroll at gtktextview.c:6628
 #12 selection_motion_event_handler at gtktextview.c:6828
 #13 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
Comment 1 Nirmal Pathak 2013-09-20 11:18:26 EDT
Created attachment 800533 [details]
File: backtrace
Comment 2 Nirmal Pathak 2013-09-20 11:18:29 EDT
Created attachment 800534 [details]
File: cgroup
Comment 3 Nirmal Pathak 2013-09-20 11:18:32 EDT
Created attachment 800535 [details]
File: core_backtrace
Comment 4 Nirmal Pathak 2013-09-20 11:18:34 EDT
Created attachment 800536 [details]
File: dso_list
Comment 5 Nirmal Pathak 2013-09-20 11:18:36 EDT
Created attachment 800537 [details]
File: environ
Comment 6 Nirmal Pathak 2013-09-20 11:18:39 EDT
Created attachment 800538 [details]
File: limits
Comment 7 Nirmal Pathak 2013-09-20 11:18:41 EDT
Created attachment 800539 [details]
File: maps
Comment 8 Nirmal Pathak 2013-09-20 11:18:44 EDT
Created attachment 800540 [details]
File: open_fds
Comment 9 Nirmal Pathak 2013-09-20 11:18:46 EDT
Created attachment 800541 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:54:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:16:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.